getUsersCopydataoptions
Gets copy data options
Requires authentication as administrator
getUsersCopydataoptions
Request
get /Users/CopyDataOptions
Responses
| Status Code | Type | Description | Samples |
|---|---|---|---|
| 200 | FullUserCopyDataOptions | Operation successful. Returning a FullUserCopyDataOptions object. |
|
| 400 | Bad Request. Server cannot process request. |
||
| 401 | Unauthorized. Client needs to authenticate. |
||
| 403 | Forbidden. No permission for the reqested operation. |
||
| 404 | Resource not found or unavailable. |
||
| 500 | Server error. |
Definitions
FullUserCopyDataOptions
| Name | Type | Notes |
|---|---|---|
| DataOptions | NameIdPair[] |
NameIdPair
see also MediaBrowser.Model.Dto.NameIdPair
| Name | Type | Notes |
|---|---|---|
| Name | string | The name. |
| Id | string | The identifier. |